Subject: bug#19720: 24.4; minor mode's font-lock-add-keywords & auto-mode-alist problem

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Oct 2019 16:51:30 +0100

Joost Kremers <[email-masked]> writes:

> I've been trying to figure that out, but haven't gotten very far yet.
> I'm no expert on font-lock and I can't really tell if `markdown-mode'
> does anything out of the ordinary with it.
>
> I'll take this back to gnu.emacs.help and also send the maintainer of
> `markdown-mode' an email. Perhaps he can shed some light on this.

This seems to be a problem in markdown-mode (which is an external
package), and not in Emacs, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no